<template>
  <toolbar-container
    :fields="fields"
    :showSearch="false"
    :showReset="false"
    v-on="$listeners"
  />
</template>

<script>
export default {
  name: 'RoleManagementToolbar',

  data() {
    return {
      fields: []
    };
  }
};
</script>

<style type="scss" scoped></style>
